%define module_version 0.09
%define module_name App-Dependencio
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd/Simple.pm) perl(Cwd.pm) perl(Data/Printer.pm) perl(Encode.pm) perl(File/Find.pm) perl(List/MoreUtils.pm) perl(Module/Build/Tiny.pm) perl(Module/Extract/Use.pm) perl(Mojo/Base.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: Simple utility to find perl modules dependencies recursively in your project.
Group: Development/Perl
License: perl
URL: https://github.com/jipipayo/Dependencio

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JI/JIPIPAYO/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

